RubyGems Navigation menu

easy_q 0.6.0

a simple little message queue

Gemfile
          gem 'easy_q', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install easy_q -v 0.6.0
  
  
  
  
  
  
  

Total downloads 3,404

For this version 1,623

Required Ruby Version: None

Links:

Versions:

  1. 0.7.0 - March 1, 2007 (17.5 KB)
  2. 0.6.0 - February 28, 2007 (17.5 KB)